<?php
/**
 * The template for displaying search forms in Museum
 *
 * @package Museum
 */
?>
<form role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label>
		<span class="screen-reader-text"><?php _ex( 'Поиск:', 'label', 'museum' ); ?></span>
		<input type="search" class="search-field" placeholder="<?php echo esc_attr_x( 'Поиск &hellip;', 'placeholder', 'museum' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
	</label>
	<input type="submit" class="search-submit" value="<?php echo esc_attr_x( 'Поиск', 'submit button', 'museum' ); ?>">
</form>
